prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: sndio
Description: sndio library
Version: 1.10.0
Requires:
Libs: -Wl,-R${libdir} -L${libdir} -lsndio
Cflags: -I${includedir}
